Package org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Class AccountIdentification2

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.pain_001_001_02.AccountIdentification2

    public class AccountIdentification2
    extends java.lang.Object

Java class for AccountIdentification2 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="AccountIdentification2">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="IBAN" type="{urn:sepade:xsd:pain.001.001.02}IBANIdentifier"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected java.lang.String` `iban`

### Constructor Summary

Constructors
`AccountIdentification2()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getIBAN()` Gets the value of the iban property.
`void` `setIBAN​(java.lang.String value)` Sets the value of the iban property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### iban

    protected java.lang.String iban

### Constructor Detail

#### AccountIdentification2

    public AccountIdentification2()

### Method Detail

#### getIBAN

    public java.lang.String getIBAN()

Gets the value of the iban property.

Returns:
  possible object is `String`

#### setIBAN

    public void setIBAN​(java.lang.String value)

Sets the value of the iban property.

Parameters:
  `value` - allowed object is `String`